.version.instructors /* version checker */
{
	color: #000011;
	background-color: #4CD8DD;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #CDCDCD;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#page_position_content
{
	width: 0.01px;
}

#u12108
{
	z-index: 3;
	width: 71px;
	margin-right: -10000px;
}

#u12111
{
	z-index: 5;
	width: 190px;
	margin-right: -10000px;
	left: 95px;
}

#u12153
{
	z-index: 16;
	width: 71px;
	margin-right: -10000px;
	left: 309px;
}

#u12114,#u12114-bw
{
	z-index: 2;
	min-height: 71px;
}

#u12293-4
{
	z-index: 26;
	min-height: 70px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12293-4-bw
{
	z-index: 26;
	min-height: 70px;
	margin-top: 20px;
}

#u12295
{
	z-index: 30;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12297
{
	z-index: 31;
	width: 380px;
	padding-bottom: 215px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/wb%20part.jpg") repeat left top;
}

#u12296-4
{
	z-index: 32;
	width: 380px;
	min-height: 75px;
	background-color: transparent;
	color: #000000;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12296-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12296
{
	font-size: 30px;
	color: #D72530;
	line-height: 36px;
}

#u12298
{
	z-index: 36;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 123px;
}

#u12301
{
	z-index: 38;
	height: 290px;
	background: transparent url("../../images/wb%20part.jpg") repeat left top;
}

#u12301-bw
{
	z-index: 38;
	margin-top: 1px;
	height: 290px;
}

#u12302-4
{
	z-index: 39;
	min-height: 54px;
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u12302
{
	color: #D72530;
}

#u12302-4-bw
{
	z-index: 39;
	min-height: 54px;
}

#slideshowu12303
{
	z-index: 43;
	width: 0.01px;
	height: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 123px;
}

#u12337
{
	position: absolute;
	width: 133px;
	height: 200px;
	background-color: transparent;
}

#u12337popup
{
	z-index: 44;
}

#u12366
{
	z-index: 45;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12348
{
	z-index: 47;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12342
{
	z-index: 49;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12362
{
	z-index: 51;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12350
{
	z-index: 53;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12364
{
	z-index: 55;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12346
{
	z-index: 57;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12358
{
	z-index: 59;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12352
{
	z-index: 61;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12360
{
	z-index: 63;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12344
{
	z-index: 65;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12354
{
	z-index: 67;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12356
{
	z-index: 69;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12338
{
	z-index: 71;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12340
{
	z-index: 73;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu12295,#pu12301,#pu12144
{
	width: 0.01px;
	margin-top: 10px;
}

#u12144
{
	z-index: 7;
	min-height: 44px;
	padding-bottom: 27px;
}

#u12145-4
{
	z-index: 8;
	width: 285px;
	margin-right: -10000px;
}

#u12240
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 291px;
}

#u12240:hover
{
	width: 34px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u12144-bw
{
	z-index: 7;
	min-height: 44px;
}

#u12146-4
{
	z-index: 12;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 43px;
}

#u12242
{
	z-index: 20;
	width: 34px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 325px;
}

#u12242:hover
{
	width: 34px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u12244
{
	z-index: 22;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 325px;
}

#u12246
{
	z-index: 24;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 291px;
}

#u12244:hover,#u12246:hover
{
	width: 34px;
	min-height: 0px;
	margin: 36px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

